.koteret { 
  font-size:18px; margin-bottom: 20px; 
}
.koteretKav {
  border-top: 1px solid #ccc;
  height: 1px;
  margin-bottom: 36px;
  position: relative;
}
.koteretSemel {
  content: '';
  display: inline-block;
  width: 50px;
  height: 50px;
  background: url(https://www.jobmaster.co.il/images/profile.png) center no-repeat #ffffff;
  background-size: 45px 45px;
  margin: 28px 20px 0px 20px;
  border: 1px solid #ebebeb;
  border-radius: 100%;
  position: absolute;
  top: -55px;
  right: -5px; 
}
.frmContainer .lblContainer {
  margin-bottom: 28px;
}
.frmContainer--helperText, .frmContainer--errorText {
  display: block;
  text-align: right;
  color:#aaa;
  padding: 3px;
}
.frmContainer--errorText {
  color: red;
  display: none;
}
.lblAgree { 
  display: flex; 
  align-items: center; 
  color:#999; 
}
.lblAgree input { 
  width: 20px; 
  height: 20px; 
}
.lblAgree span { 
  font-size: 14px; 
  margin-right: 2px; 
}
.TermsLinkBox { 
  margin-top: 0; 
}
.TermsLink { 
  font-size:14px; 
  margin: 0; 
}
.buttons { 
  margin-top: 24px; 
}
.SignUpBttn { 
  width: 140px; 
  height: 40px; 
  font-size: 14px; 
}
.sep {
  margin-top: 20px;
  height: 1px;
  border-bottom: 1px solid #ccc;
}
.socialBtn .LoginPlaceHolder { 
  margin-top: 3px; 
}
.appleButton > div > div > div { 
  cursor:pointer; 
}
.socialBtnLogin:hover, .appleButton > div > div > div:hover { 
  border: 2px solid #aaa !important; 
}

